Subject: Ticket Assigned - Problem
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 2021 07:55:28 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem Hello

I have received a white shirt in order #9692454213 that had a problem. Some tiny holes were in some spots of the fabric. I placed a return request and it was returned; however, I removed the packaging and tag and noticed the problem after that. I took some pictures of the problem (attached). I now ask for a refund. Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3061850